classdef (ConstructOnLoad) ImagePadder < vision.ImagePadder
%ImagePadder video.ImagePadder will be removed in a future release. 
%
%   See also vision.ImagePadder.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:00 $

  methods
    function obj = ImagePadder(varargin)
      obj@vision.ImagePadder(varargin{:});
      % video.throwObsoletePackageWarning('ImagePadder');
    end
  end
end
